NeginNrb

191
All Time Ranking
9
All Time Discoveries

9 Vulnerabilities

Title CVE ID CVSS Vector Date
Mendeley <= 1.3.4 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-45073 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N October 3, 2023
Quiz Expert – Easy Quiz Maker, Exam and Test Manager <= 1.5.0 - Cross-Site Request Forgery CVE-2023-36522 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 27, 2023
Booking and Rental Manager <= 1.2.1 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-35048 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N June 13, 2023
Login Configurator <= 2.1 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-34369 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N June 13, 2023
Custom Field Template <= 2.5.8 - Cross-Site Request Forgery via Plugin Options Update CVE-2023-22695 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N March 21, 2023
Educare – Students & Result Management System <= 1.4.3 - Cross-Site Request Forgery CVE-2023-25971 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N February 21, 2023
Name Directory <= 1.27.1 - Cross Site Request Forgery CVE-2023-22692 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N January 23, 2023
Superior FAQ <= 1.0.2 - Cross Site Request Forgery CVE-2023-22678 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H January 13, 2023
eExamhall <= 4.0 - Cross Site Request Forgery CVE-2023-22681 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H January 13, 2023

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation